<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Base.Theme.PetStoreMobile" parent="Theme.Material3.DayNight.NoActionBar">
        <item name="colorPrimary">@color/primary_dark</item>
        <item name="colorPrimaryVariant">@color/primary_medium</item>
        <item name="colorAccent">@color/accent_coral</item>
        <item name="android:windowBackground">@color/background_grey</item>
        <item name="editTextStyle">@style/Widget.App.EditText</item>
        <item name="spinnerStyle">@style/Widget.App.Spinner</item>
        <item name="android:statusBarColor">@color/primary_dark</item>
        <item name="android:windowLightStatusBar">false</item>
    </style>

    <style name="CircleImageView" parent="">
        <item name="cornerSize">50%</item>
    </style>

    <style name="Widget.App.EditText" parent="Widget.AppCompat.EditText">
        <item name="android:textColor">@color/text_dark</item>
    </style>
    <style name="Widget.App.Spinner" parent="Widget.AppCompat.Spinner">
        <item name="android:textColor">@color/text_dark</item>
    </style>
    <style name="Theme.PetStoreMobile" parent="Base.Theme.PetStoreMobile" />
</resources>